.header-front {
    background-color: #373738 !important;
}

.navigation > div > ul > li > a {
    color: #ffffff !important;
}

.navigation > div > ul > li.current-menu-item > a, .navigation > div > ul > li.current-menu-parent > a, .navigation > div > ul > li.current-menu-ancestor > a, .navigation > div > ul > li.current_page_item > a, .navigation > div > ul > li.current_page_parent > a, .navigation > div > ul > li.current_page_ancestor > a {
    color: #7aa745 !important;
}

body {
font-family: "Open Sans", Arial !important;
color: #4b4c4d !important;
}

.type-1 .team-title {
color: #ffffff !important;
}

.developed {
   display: none;
}

.team-position {
    color: #4b4c4d !important;
}

.single-image.plus-icon {
    display: none !important;
    }

.no-touch .header-fixed #content {
margin-top: 0px !important;
}

#footer input[type="text"] {
font-style: normal !important;
color: #909090 !important;
}

input[type=text]:focus, textarea:focus, input[type=email]:focus, textarea:focus  {
  border: 1px solid #7aa745 !important;
}